.c-event {
  background-color: #FFF;
  background-color: var(--color-white);
  font-weight: 300;
}

.c-event.c-collapsible > .c-event--content {
  padding-top: max(1.00rem, min(calc(0.8rem + 0.35vw), 1.25rem));
  padding-top: var(--step-0);
}

h3.c-event--title {
  max-width: none;
  max-width: initial;
  background-image: none;
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
}

.c-event--title button{
  /* --box-space: var(--space-s); */
  background-color: #201C40;
  background-color: var(--color-deep-purple);
  color: #FFF;
  color: var(--color-white);
  width: 100%;

  /* max-width: unset; */
  display: flex;
  justify-content: space-between;
  padding: max(1.00rem, min(calc(0.93rem + 0.35vw), 1.25rem));
  padding: var(--space-s);
  text-align: left;
}

.c-event--title button:hover {
    background: #CF0072;
    background: var(--color-hotpink);
    color: #FFF;
    color: var(--color-white);
  }

.field--name-quantity label,
.c-event .field__label {
  color: #201C40;
  color: var(--color-deep-purple);
  font-family: 'Poppins', sans-serif;
  font-family: var(--font-brand);
  font-weight: 600;
  font-size: max(0.83rem, min(calc(0.79rem + 0.23vw), 1.00rem));
  font-size: var(--step--1);
}

.c-event--fully-booked {
  font-weight: 600;
}

.block-views-blockcourse-events-block-1 {
  border-bottom: 1px solid #E3DFDF;
  border-bottom: 1px solid var(--color-light-grey);
  padding-bottom: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  padding-bottom: var(--space-l);
  margin-bottom: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  margin-bottom: var(--space-l);
}

.c-cta-block--content {
  background: #201C40;
  background: var(--color-deep-purple);
  color: #FFF;
  color: var(--color-white);
}
